/* main settings */

body, input, select, textarea, td, table {
	font-family: "Arial CE", "Helvetica CE", Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
  word-spacing: normal;
  text-align: center;
  letter-spacing: 0;
  line-height: 1.4em;
	font-weight:normal;
text-shadow: 0 0 0 #000;
 }

body {
  font-size: 80%;
	margin:0px; 
	padding:0px;
  height:100%;
  background-color: #000000;

}

td {
 _font-size: 80%;
 text-align:left;
}

h1, h2, h3, h4 {
	margin:0.3em 0 0.3em 0;
 color: #ffffff;

	}

p {margin:0px 0px 1em 0px;
   padding:0px;
	 font-weight:normal;
	  }
	
h1 { font-size:120% }
h2 { font-size:110% }
h3 { font-size:100% }
h4 { font-size:100% }

hr {height: 1px;color:#d9dad4;background-color:#d9dad4;   border: 0;}
img {border:none}
tr,td {vertical-align:top}


option,select {color:black}

input,textarea,button {border:none;color:black}
			
.bigger {font-size:160%;font-weight:bold}
.small {font-size:80%;}
.bold {font-weight:bold;}
.italic { font-style: italic}
.white {color:#ffffff}
.image {border:1px solid #555555}
.blue {color:blue}
.red {color:red}
.yellow {color:#fbc509;}
.black {color:black}				
.orange {color:#FF690B}					
#border_none {border-left:none}					
#border_none2 {border-top:none}		
/* content */

#main {
  width:751px;
	margin:0px auto;
	padding:0px;
}
 
#top {
  width:100%;
	height:184px;
	margin:0px;
	padding:0px;
} 
.top_cz {
 	background: #000000 url('images/background_top_cz.jpg') center top no-repeat;
}

.top_de {
 	background: #000000 url('images/background_top_de.jpg') center top no-repeat;
}
.top_en {
 	background: #000000 url('images/background_top_en.jpg') center top no-repeat;
}
.top_ru {
 	background: #000000 url('images/background_top_ru.jpg') center top no-repeat;
}


#menu_top {
  width:100%;
	margin:0px;
	padding:0px;
	text-align:right;
} 

#menu_left {
  width:610px;
	margin:111px 0px 0px 0px;
	padding:0px;
	float:left;
} 
 
#submenu_left {
  width:100%;
	margin:0px;
	padding:0px;
	border:1px solid #353C3D;
	background-color:#282828;
} 

#menu_item {
  width:100%;
	margin:-1px 0px 0px 0px;
	padding:0px;
	border:1px solid #353C3D;
	background: #000000 url('images/background_item.jpg') top right repeat-x;

}

#content {
	margin:0px;
	padding:0px;
  width:100%;
	margin:0px;
	text-align:left;
}						
#content_left {
  width:154px;
	margin:0px;
	text-align:left;
	float:left;
}						
#content_left2 {
  width:568px;
	margin:0px;
	text-align:left;
	float:left;
}						
#content_right {
  width:570px;
	margin:0px 2px 0px 0px;
	_margin:0px;
	text-align:left;
	float:right;
}
#content_right2 {
  width:154px;
	margin:0px 2px 0px 0px;
	_margin:0px;
	text-align:left;
	float:right;
}						
#menu2 {
  width:154px;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-align:left;
	background: #282828 url('images/hot-tip_background.gif') top left repeat-x;	
} 		 
	
#login {
  width:154px;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-align:left;
	font-size:0.9em;
  line-height: 1.1em;
  color:white;
	background: #292929 url('images/login.jpg') top left no-repeat;	
} 		 


#login_in {
  padding:10px 7px;
}
#download {
  width:100%;
	height:43px;
	font-size:10px;
	background: #000000 url('images/download.jpg') center right no-repeat;	
	text-align:left;
}			
#download p.down {
  padding:17px 0px 0px 70px;
	margin:0px;
}
#download p.language {
  float:right;
  padding:16px 30px 0px 0px;
  margin:0px;
}			
#bdsign {
  width:100%;
	height:43px;
	margin:0px;
	font-size:9px;
	background: #000000 url('images/bdsign.jpg') center right no-repeat;
	text-align:right;
}			
#bdsign p {
  padding:22px 55px 0px 0px;
	margin:0px;
}			
										
#bottom {
  width:100%;
	margin:10px 0px;
	font-size:10px;
  line-height: 11px;
}			


#hot-tip {
	width:154px;
  height:26px;
  margin:0px;
	padding:0px;
	background: #000000 url('images/hot-tip.gif') center right no-repeat;
}	
#hot-tip p {
  margin:0px;
	padding:4px;
}


/* MENU ---------------------------------------------------------------------------------------  */ 

/* MENU - 4 menu nahore */			
			


ul#menu_top_ul {
  list-style: none;
	margin:20px 0px 0px 0px;
	padding:0px;
	text-align:left;
	float:right;
}	 

li.menu_top_item {
  padding:0px;
  margin:0px;
	list-style: none;
	text-align:left;
	float:left;
}		

a.menu_top_a:link, a.menu_top_a:visited {
  padding-left:16px;
  color:#D6DBDC;
	text-decoration: none;
	margin:0px;
	font-size:0.9em;

}

a.menu_top_a:hover {
 /* background-color:#E97B00 */
}


/* MENU - MAIN*/

ul#menu_left_ul {
  height:25px;
  list-style: none;
	margin:0px 0px 0px 5px;
	padding:0px;
	text-align:left;
}	 

li.menu_left_item {
  height:24px;
  padding:0px 10px;
  margin:0px 0px;
	list-style: none;
	text-align:left;
	float:left;
	border-left:1px solid #4D4D4D;
}		

a.menu_left_a:link, a.menu_left_a:visited {
  color:#FFFFFF;
	text-decoration: none;
	margin:0px;
  padding:0px;
	font-size:12px;
}

a.menu_left_a:hover {
 /* background-color:#E97B00 */
}

/* SUBMENU */

ul#submenu_left_ul {
  list-style: none;
	margin:0px;
	padding:5px;
	text-align:left;
}	 

li.submenu_left_item {
  padding:0px;
  margin:0px 10px 0px 0px;
	list-style: none;
	text-align:left;
	display: inline;
}		

a.submenu_left_a:link, a.submenu_left_a:visited {
  color:#B3B3B3;
	text-decoration: none;
	margin:0px;
  padding:0px;
	font-size:1em;
}
a.white:link, a.white:visited {
   color:#ffffff;
}
a.submenu_left_a:hover {
 /* background-color:#E97B00 */
}
/* MENU 2  - HOT TIP */


ul#menu2_ul {
  list-style: none;
	margin:0px;
	padding:0px;
	text-align:center;
}	 

li.menu2_item {
  width:132px;
	height:34px;
  padding:0px;
  margin:0px auto;
	list-style: none;
	text-align:left;
	border-top:1px solid #4D4D4D;
	background: transparent url('images/arrow.gif') right center no-repeat;
	
}		

a.menu2_a:link, a.menu2_a:visited {
  color:#ffffff;
	text-decoration: none;
	margin:0px;
  padding:6px 0px 0px 0px;
	display:block;
}
a.menu2_a:hover {
 /* background-color:#E97B00 */
}

/* SUB SUB MENU  - item menu */

ul#menu_item_ul {
  list-style: none;
	margin:0px;
	padding:5px;
	text-align:left;
}	 

li.menu_item_item {
  width:90px;
  
  padding:0px;
  margin:0px 0px 5px 0px;
	list-style: none;
	text-align:left;
	float:left;

}		

a.menu_item_a:link, a.menu_item_a:visited {
  color:#B3B3B3;
	text-decoration: none;
	margin:0px;
  padding:0px;
	font-size:0.9em;
}
a.menu_item_a:hover {
 /* background-color:#E97B00 */
}

/* ITEMS -------------------------------------------------------------------------------------- */
.item {
  width:100%;
	margin:10px 0px;
	padding:0px;
	border:1px solid #353C3D;

	}
.item_heading {
	margin:0px;
	padding:5px;
	border-bottom:1px solid #353C3D;
	background-color:#282828;
	}
.item_date {
	}
.item_text {
  margin:0px;
	padding:5px;
	background: #000000 url('images/background_item.jpg') top repeat-x;

	}

.item_text div {
  diffsplay: inline;
}

/* Photogallery */
.photo {
	width:150px;
	height: 120px;
  float:left;	
	margin-right:57px;
  }
.photo_in {
  padding:0px;
  }
	
.photo_headline {
  font-weight:normal;
	font-size:100%
}	
.photo_in img{
	border:1px solid #aaa;
  }

/* Catalog */
.catalog {
	width:275px;
  float:left;
	margin-right:15px;
	font-size:0.9em;	
  line-height: 1.3em;
  }
.catalog_left {
  width:115px;
  float:left;	
  }
.catalog_right {
  width:160px;
  float:right;
	text-align:right;	
  }
	
.catalog_headline {
  font-weight:normal;
	font-size:1.2em;
	margin:0.8em 0 0.3em 0;

}	
.catalog_right span {
  float:left;	
  }
	
.catalog_right hr {
  width:100%;
  }

/* news*/
.news {
 border-bottom:1px solid #aaa;
 margin:10px 0px 0px 0px;
}

.news_left {
 margin:0px
}

.news_link {
 text-decoration:none;
 margin:0px;
 	color:#0066b3;
}

a.news_link:link, a.news_link:visited {
 text-decoration:none;
 margin:0px
}

.news_right {
 margin:0px
}

.news_date {
 margin:0px
}
.news_link
.news_down {
 margin:0px
}
/* Search */
form#search {
  float:right;
  width: 100px;
	height: 15px;
	margin:111px 20px 0px 0px;
	_margin:111px 7px 0px 0px;
	padding:0px;

}
#input {
  width: 100px;
	height: 12px;
  font-size:10px;
	_height: 15px;
}
#input_submit {
  padding:0px;
  margin:0px;
  position:relative;
	top:1px;
}

.left_search_in{
  padding:0px;
}
.search-result {
 background-color:yellow; 
 color:black;
}

/* login */
#login {
  font-size:80%;
}
#login input {
 width:138px;
 height:18px;
 margin:3px 0px;
 color:black;
 background: transparent url('images/input.jpg') left top no-repeat;

}
#login .submit {
 width:139px;
 height:20px;
 color:black;
 background: transparent url('images/submit.jpg') left top no-repeat;

}

.login_form {
  margin:0px;
}
					
/* Order */			
#order {text-align:left;}
#order option,select {   width:245px;text-align:left;}
#order_text_area {
  width:245px;
	height:130px;
	text-align:left;
}
/* forum */			

.discussion_item {
  border-bottom:1px solid #eee;
	padding:10px 0px;
	margin:0px;
  width:70%;

}

.discussion_name {
  font-weight:bold;
	margin:0px;
}

.discussion_time {
	margin:0px;
	font-size:0.7em;
	color:#ccc;
}

.discussion_text {
	margin:0px;
	color:#eee;
}
.discussion_form {
	text-align:left;
}
.discussion_area {
  width:70%;
	text-align:left;
}
					
/* anchors */
a:link, a:visited {
	color:#ffffff;
	text-decoration: none;
}

a:hover {

}

a.black:link, a.black:visited {color:black}
a.grey:link, a.grey:visited  {color:#B3B3B3}
a.orange:link, a.orange:visited {color:#FF690B}
a.white:link, a.white:visited {color:white
}
a#logo_click {
  position:absolute;
	top:0px;
	left:50%;
  display:block;
  width:240px;
  height:120px;
  margin:0px 0px 0px -375px;
  padding:0px;
}
a#koryna_click {
  position:absolute;
	top:0px;
	left:50%;
  display:block;
  width:120px;
  height:30px;
  margin:73px 0px 0px -50px;
  padding:0px;

}
a.no-under {
	color:white;
}
 





/* Content */


.cleaner
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: both;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px; 
}	
.left_cleaner
{
border: 0px none;
margin: 0px;
padding: 0px;
float: none;
clear: left;
width: 0px;
height: 0px;
line-height: 0px;
font-size: 0px; 
}	

